@charset "utf-8";


/* contents */
/*----------------------------------------------*/

body #mainWrap #main #contents{
	float: left;
}

#main{
	position	:	relative;
}
contentsRight{
	float	:	right;
}
.caption{
	line-height	:	160%;
}
.scrollFixIt{
	display	:	none;
}


#mainBlock{
	border: 1px solid #EAEAEA;
}

.att{
	padding: 9px;
	border: 1px dotted #CCC;
	margin-bottom: 10px;
}

/* customSide */
/*----------------------------------------------*/
#customSide{
	width	:	270px;
	border	:	1px solid #b3b3b3;
	border-top	:	5px solid #b3b3b3;
	float	:	right;
}
#customSide #sideProduct{
	padding	:	10px 0px 0px 0px;
}
#customSide #sideProduct h4{
	margin	:	0px 0px 15px 0px;
	font-size	:	17px;
	text-align	:	center;
	color	:	#073d87;
}
#customSide #sideProduct .proImg{
	text-align	:	center;
}
#customSide #sideProduct .proImg img{
	width	:	133px;
}

#customSide #sideTotal{
	padding	:	10px;
	margin	:	15px 0px 0px 0px;
	text-align	:	center;
	background-color	:	#f0f0f0;
}
#customSide #sideTotal .price{
	margin	:	5px 0px 0px 0px;
	font-size	:	25px;
	font-weight	:	bold;
	color	:	#dc0000;
}

#customSide #sideNum{
	padding	:	10px;
	border-top	:	1px solid #dcdcdc;
	border-bottom	:	1px solid #dcdcdc;
	background-image	:	url("/img/view/custom/sideBg.jpg");
	background-repeat	:	repeat-x;
	background-position	:	left top;
	background-color	:	#f0f0f0;
	text-align	:	center;
}
#customSide #sideNum #dai{
	text-align	:	right;
}
#customSide #sideNum table td{
	vertical-align	:	middle;
}
#customSide #sideNum #daiLayouts{
	width	:	61px;
}
#customSide #sideNum #daiLayouts .fL{
	width	:	45px;
}
#customSide #sideNum #daiLayouts .fR{
	width	:	16px;
}
#customSide #sideNum #dai{
	width	:	28px;
	height	:	18px;
	-webkit-appearance: none;
	border: 1px solid #ddd;
	border-radius: 0;
}
#customSide #sideNum #daiController li{
	height	:	11px;
}
#customSide #sideNum #daiController li a{
	display	:	block;
}
@media only screen and (max-width: 768px){
	#customSide #sideNum #daiLayouts .fL{
		width	:	40px;
	}
	#customSide #sideNum #daiLayouts .fR{
		width: 20px;
	}
	#customSide #sideNum #daiController li{
		height: 14px;
	}
	#customSide #sideNum #daiController li img{
		width: 100%;
	}
}



#customSide #sideDetail{
	padding	:	10px;
	border-top	:	1px solid #fff;
	background-color	:	#f0f0f0;
}
#customSide #sideDetail .borderBox{
	border	:	1px solid #d6d6d6;
	background-color	:	#fff;
}
#customSide #sideDetail .borderBox table th{
	width	:	38%;
	text-align	:	right;
	vertical-align	:	middle;
	padding	:	5px 0px;
}
#customSide #sideDetail .borderBox table .borderB th{
	border-bottom	:	1px dashed #d6d6d6;
}
#customSide #sideDetail .borderBox table td{
	width	:	58%;
	vertical-align	:	middle;
	padding	:	5px 4% 5px 0px;
}
#customSide #sideDetail .borderBox table .borderB td{
	border-bottom	:	1px dashed #d6d6d6;
}


#customSide #sideDetail .sideBtn button{
	padding	:	0px;
	margin	:	0px auto;
	display	:	block;
	background-color	:	transparent;
	border	:	none;
	cursor	:	pointer;
}
#customSide #sideDetail .sideBtn button img{
	width	:	100%;
}
@media only screen and (max-width: 768px){
	#gotoTop{
		display: none !important;
	}
	
	
	#customSide{
		width	:	100%;
		border-top-color: #77b21c;
		background-color: #fff;
		padding: 15px 3%;
		box-sizing: border-box;
	}
	#customSide form{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
	}
	#spProductWrap{
		width: 62%;
	}
	#customSide #sideTotal{
		margin-top: 0;
		padding: 0;
		text-align: left;
		background-color: transparent;
	}
	#customSide #sideTotal p{
		display: inline-block;
		vertical-align: middle;
	}
	#customSide #sideTotal .price{
		font-size: 18px;
		margin-top: 0;
	}
	#customSide #sideNum{
		background-color: transparent;
		border: none;
		padding: 0;
		text-align: left;
		margin-top: 7px;
		width: 74%;
	}
	#customSide #sideProduct{
		display: none;
	}
	#customSide #sideDetail{
		background-color: transparent;
		text-align: center;
		padding: 0;
	}
	#customSide #btnMt{
		margin-top: 0;
		display: inline-block;
	}
	#customSide .customBtnWrap #btnMt{
		background-image: url("/products/img/view/custom/customBtnSp.png");
		background-repeat: no-repeat;
		background-size: 100% auto;
		width: 135px;
		height: 49px;
	}
	#customSide .customBtnWrap #btnMt img{
		opacity: 0;
	}
	#customSide .backBtnWrap #btnMt .btnInner{
		background-image: url("/products/img/view/custom/backBtnSp.png");
		background-repeat: no-repeat;
		background-size: auto 100%;
		background-position: right center;
		width: 135px;
		height: 49px;
	}
	#customSide .backBtnWrap #btnMt img{
		opacity: 0;
	}
	
	
	
	#customSide #sideDetail .borderBox{
		display: none;
	}
	#customSide #sideDetail .sideBtn{
		margin-top: 0;
		margin-bottom: 0;
	}
	#customSide #sideDetail .sideBtn .btnMt1:nth-child(2){
		display: none !important;
	}
}




/* contents */
/*----------------------------------------------*/
#customContents h1.title{
/*
	border-bottom	:	2px solid #b6c6ca;
*/
}
#customContents #customNav{
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#customContents #customNav ul li{
	float	: left;
	padding-right: 10px;
}
#customContents #customNav ul li:last-of-type{
	padding-right: 0px;
}
@media only screen and (max-width: 768px){
	#customContents #customNav ul li:nth-child(2){
		padding-right: 0;
	}
	#customContents #customNav ul li{
		width: 49%;
		padding-right: 2%;
	}
}

#customContents .customAcrBtn table{
	cursor	: pointer;
	font-size	: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DFDFDF;
}

#customContents .borderBox{
	border	: 1px solid #dfdfdf;
	border-radius	: 3px;
	-moz-border-raadius	: 3px;
	-webkit-border-radius	: 3px;
	background-color	: #F7F7F7;
}

#customContents .customAcrBtn table td{
	vertical-align	:	middle;
	font-weight	:	bold;
	color	:	#262626;
	padding	:	5px;
}
#customContents .customAcrBtn table td.arrow{
	border-right	:	1px solid #e2e2e2;
}
@media only screen and (max-width: 768px){
	#customContents .customAcrBtn table td.arrow{
		width: 50px;
	}
}
#customContents .customAcrBtn table td.partsCat{
	color	: #418D12;
	border-left	: 1px solid #fff;
}
#customContents .customAcrBtn table td.partsName p{
	padding	:	0px 0px 0px 23px;
	background-image	:	url("/img/view/custom/customAcr/check.png");
	background-repeat	:	no-repeat;
	background-position	:	left 1px;
	word-break: break-all;
}
#customContents .customAcrBtn table td.price{
	color	:	#ac1313;
}
@media only screen and (max-width: 768px){
	#customContents .customAcrBtn table td.partsName p{
		padding-left: 0;
	}
}


.customAcrBox{
	padding	:	15px 1px;
	background-color	:	#fff;
}
.customAcrBox .left{
	width	:	120px;
	text-align	:	center;
	float	:	left;
}
.customAcrBox .right{
	width	:	665px;
	float	:	right;
}
.customAcrBox .right .alignR{
	padding-right	:	5px;
}
.customAcrBox table td p{
	text-indent	:	-22px;
	padding	:	5px 5px 5px 22px;
}
.customAcrBox table tr.even td{
	background-color	:	#f4f4f4;
}
@media only screen and (max-width: 768px){
	.customAcrBox .left{
		float: none;
		width: 100%;
		text-align: center;
	}
	.customAcrBox .right{
		float: none;
		width: 100%;
	}
}

.btnMt1{
	cursor	: pointer;
	margin-top: 5px;
}
#btnMt{
	cursor	:	pointer;
}




.formTbl{
	width	:	100%;
}
.formTbl th{
	padding	:	15px;
	background-color	:	#eee;
	vertical-align	:	middle;
	border-bottom	:	1px solid #fff;
}
.formTbl td{
	padding	:	15px;
	vertical-align	:	middle;
	border-bottom	:	1px solid #fff;
}
.formTbl .innerTbl th{
	text-align	:	left;
	padding	:	5px 0px;
	background-color	:	transparent;
	vertical-align	:	middle;
	border-bottom	:	none;
}
#customContents table.formtl td div{
	word-break	:	break-all;
}



table table.rentalLeaseTbl tr div{
	border-right	:	2px solid #D5DCDF;
}
table table.rentalLeaseTbl tr td{
	width	:	20%;
}
table table.rentalLeaseTbl tr td.moneys{
	width	:	80%;
}
table table.rentalLeaseTbl tr td.moneys div{
	padding	:	0px 0px 0px 20px;
	border-right	:	none;
}
table table.rentalLeaseTbl tr.borderBNone td{
	border-bottom	:	none;
}

.txt_C{
	text-align: center;
	margin-top: 10px;
}
.light_flg{
	cursor: pointer;
}


.lightA{
	display : none;
}
#lightB{
	
}
#lightB .lightA{
	min-width	:	300px;
	display : block;
	padding	:	8px;
}
#lightB .lightA .lightTitle{
	padding	:	6px 0px;
	margin	:	0px 0px 25px 0px;
	font-size	:	16px;
	font-weight	:	bold;
	color	:	#004097;
	border-top	:	3px solid #004097;
	border-bottom	:	1px dashed #004097;
}
#lightB .lightA .lightPhoto{
	text-align	:	center;
}
#lightB .lightA .lightPhoto img{
	padding	:	2px;
	margin	:	0px 0px 15px 0px;
	border	:	1px solid #ccc;
}
#lightB .lightA .lightTxt{
	text-align	:	justify;
	line-height	:	160%;
}


#err{
	margin-top	:	5px;
	font-size	:	12px;
	font-weight	:	bold;
	color	:	#e60026;
	padding-left	:	18px;
	background-image	:	url("/products/img/view/custom/cation_icon.png");
	background-repeat	:	no-repeat;
	background-position	:	left center;
}

#couponDetail {
	margin-top	:	5px;
	font-size	:	12px;
	font-weight	:	bold;
	color	:	#339e03;
	padding-left	:	0px; 
	/*background-image	:	url("/products/img/view/custom/cation_icon.png");
	background-repeat	:	no-repeat;
	background-position	:	left center;*/
}




.partsList label{
	display	:	block;
	cursor	:	pointer;
	word-break: break-all;
}
.partsNotesArea{
	padding: 5px;
	border: 1px dotted #CCCCCC;
	margin-top: 3px;
	word-break: break-all;
}

.contBox.atn{
	margin-bottom: 10px;
	width: 790px;
	background-color: #f1852c;
	color: #FFF;
	display: table;
	vertical-align: middle;
}
.contBox.atn .fR{
	display: table-cell;
	float: none;
	width: 20%;
}
.contBox.atn .fL{
	display: table-cell;
	float: none;
	width: 80%;
	vertical-align: middle;
}
.contBox.atn .fL p{
	padding-left: 5px;
}
.contBox.atn a{
	color: #FFF;
	background-color: #746F69;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	width: 50%;
	display: block;
	float: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #8F8A85;
	border-left-color: #67635F;
	box-sizing: border-box;
}
.contBox.atn a:hover{
	background-color: #484542;
}
@media only screen and (max-width: 768px){
	.contBox.atn{
		width: 100%;
	}
	.contBox.atn .fL{
		width: 64%;
	}
	.contBox.atn .fR{
		width: 36%;
		padding-left: 10px;
	}
}
.lH140{
	padding: 10px;
	border: 1px dotted #CCC;
}